# Uses of Interface
org.eclipse.e4.ui.services.help.EHelpService

Packages that use EHelpService
Package
Description
org.eclipse.e4.ui.workbench.renderers.swt

## Uses of EHelpService in org.eclipse.e4.ui.workbench.renderers.swt

Fields in org.eclipse.e4.ui.workbench.renderers.swt declared as EHelpService
Modifier and Type
Field
Description
`protected EHelpService`
AbstractContributionItem.`helpService`